﻿body {
    margin: 0;
    background-color: #dddbd4;
}

.spr {
    background-color: #979797;
    height: 1px;
    clear: both;
    margin: 10px 10px 10px 10px;
}

.textbox {
    background-color: #f1f1f1;
    border: 1px solid #c7c5c5;
    margin: 0px 10px 0px 10px;
    font-family: Arial;
    color: #915c8a;
}

textarea {
    background-color: #f1f1f1;
    font-family: Arial;
    color: #915c8a;
}

.pading {
    padding-right: 20px;
}

.txt {
    font-family: Arial;
    color: #939496;
}

.bld {
    font-weight: bold;
    color: #939496 !important;
}

.hello {
    width: 260px;
    text-align: center;
    font-family: Arial;
    direction: rtl;
}

.link {
    font-family: Arial;
    text-decoration: none;
    color: #3a353a;
}

.r {
    float: right;
    padding: 0px 2px 0px 2px;
}

.l {
    float: left;
}

.cr {
    clear: right;
}

.cl {
    clear: left;
}

.main {
    width: 1000px;
    background-color: #fff;
}

.top {
    height: 110px;
    background-image: url(img/top.jpg);
    background-repeat: repeat-x;
    vertical-align: bottom;
}

.topleft {
    width: 236px;
    text-align: center;
}

.l0 {
    width: 124px;
    height: 58px;
    background-repeat: no-repeat;
}

.l1 {
    background-image: url(img/l1.jpg);
}

.l2 {
    background-image: url(img/l2.jpg);
}

.l3 {
    background-image: url(img/l3.jpg);
}

.l4 {
    background-image: url(img/l4.jpg);
}

.toplink {
    width: 124px;
    height: 62px;
    display: block;
    float: left;
}

.botlink {
    width: 124px;
    height: 58px;
    display: block;
}

.bot {
    height: 228px;
}

.botleft {
    background-image: url(img/botleft.jpg);
    height: 228px;
    width: 322px;
    float: left;
}

.botright {
    float: right;
    clear: right;
    width: 340px;
    height: 24px;
    margin-top: 190px;
    background-image: url(img/botright.jpg);
    background-repeat: no-repeat;
    vertical-align: bottom;
}

.content {
    direction: rtl;
}

.zub {
    width: 28px;
    height: 39px;
    font-family: Arial;
    font-weight: bold;
    font-size: 16px;
}

.z1 {
    background-image: url(img/zub1.jpg);
}

.z11 {
    background-image: url(img/zub.jpg);
}

.z2 {
    background-image: url(img/zub1d.jpg);
}

.z22 {
    background-image: url(img/zubd.jpg);
}

.it1 {
    background-color: #f1f1f1;
}

.it2 > td {
    width: 350px;
}

.it2 {
    background-color: #fff;
}

.ptit {
    font-family:Arial;
    font-size:26px !important;
    margin-right:50px;
    font-weight:bold;
}

.t1 {
    width: 200px;
    height: 36px;
    background-image: url(img/t1.jpg);
}

.t2 {
    width: 179px;
    height: 35px;
    background-image: url(img/t2.jpg);
}

.t3 {
    width: 211px;
    height: 40px;
    background-image: url(img/t3.jpg);
}

.t4 {
    width: 240px;
    height: 44px;
    background-image: url(img/t4.jpg);
}

.t5 {
    width: 240px;
    height: 44px;
    color: #84647C !important;
    font-family: Arial;
    font-size: 30px;
    margin-right: 50px;
    font-weight: bold;
}

.dgitem {
}

.dgitemalt {
    /*background-color:#e9f5f3;*/
}

.dgheader {
    font-family: Arial;
    font-weight: bold;
    background-color: #939496;
    color: #fff !important;
}

    .dgheader td, th {
        color: #fff !important;
        white-space: nowrap;
        padding: 8px 4px 8px 4px !important;
    }

.dg {
    width: 900px;
    margin: 4px 20px 0px 20px;
}

    .dg td {
        font-family: Arial;
    }

    .dg a {
        color: #915c8a;
        text-decoration: none;
        font-family: Arial;
    }

.header {
    background-color: #84647C;
    color: #fff !important;
}

    .header a, .header td {
        color: #fff !important;
    }

.contacttext {
    font-family: Arial;
    padding: 10px 50px 10px 10px;
    font-size: 18px;
}

.btns {
}

    .btns a {
        margin: 5px 50px 100px 100px;
        color: #fff;
        text-decoration: none;
        font-size: 20px;
        display: block;
        width: 120px;
        text-align: center;
        background-color: #05325d;
    }

        .btns a:hover {
            background-color: #01182e;
        }

.photolist {
    direction: ltr;
    width: 900px;
}

    .photolist div {
        float: left;
        padding: 4px 4px 4px 4px;
        border: solid 1px #063765;
        margin: 2px 2px 2px 2px;
    }

    .photolist a {
        color: #022444;
        font-family: Arial;
        text-decoration: none;
    }

        .photolist a:hover {
            text-decoration: underline;
        }

.main_photo {
    background-image: url(img/main_photo.png);
    width: 450px;
    height: 285px;
    float: left;
}

.dg {
    font-family: Arial;
}

    .dg td {
        padding: 2px 6px 2px 2px;
    }

label, select, input, td {
    font-family: Arial !important;
    color: #915c8a;
}

.freeze {
    background-color: Black;
    ilter: alpha(opacity=30);
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
    position: absolute;
    left: 0px;
    right: 0px;
    z-index: 9;
    color: White;
    font-size: 30px;
    font-family: Arial;
    padding: 100px 0px 0px 250px;
}

.printlink {
    color: red;
    text-decoration: none;
    font-family: Arial;
    font-size: 30px;
}

    .printlink:hover {
        text-decoration: underline;
    }

.SearchTbl {
    margin: 0px 40px 0px 0px;
}

.help_link a {
    text-decoration: none;
    font-family: Arial;
    font-weight: bold;
    font-size: 16px;
    color: Black !important;
}

.ask_tit {
    font-family: Arial;
    font-size: 22px;
    color: Black !important;
    padding: 20px 0px 0px 0px;
}

.ask_tit_1 {
    font-family: Arial;
    font-size: 18px;
    color: Black !important;
    padding: 30px 0px 0px 0px;
}

.ask_page_tit td {
    text-align: center;
}

.ask_page_tit a {
    text-decoration: none;
    font-family: Arial;
    font-weight: bold;
    font-size: 20px;
}

    .ask_page_tit a:active {
        color: red !important;
    }

.asc_l td {
    padding: 30px 10px 10px 10px;
}

.asc_l a {
    text-decoration: none;
    font-family: Arial;
    font-weight: bold;
    font-size: 18px;
}

.ask_tbl {
    width: 800px;
}

    .ask_tbl td {
        padding: 4px 4px 4px 4px;
    }

.asc_tr a {
    text-decoration: underline;
    font-family: Arial;
    font-size: 18px;
    color: Black !important;
}

.asc_l a:hover {
    color: #6f3775 !important;
    text-decoration: underline;
}

.asc_tr a:hover {
    color: #6f3775 !important;
    text-decoration: none;
}

.q_tr {
    text-decoration: none;
    font-family: Arial;
    font-size: 18px;
}

    .q_tr > td > table > td {
        white-space: nowrap;
    }

    .q_tr td {
        text-align: justify;
        vertical-align: middle !important;
    }

.black * {
    color: Black !important;
}

#chatmain {
    position: absolute;
    top: 4px;
    left: 4px;
    z-index: 100;
    width: 350px;
    direction: rtl;
    padding: 6px 6px 6px 6px;
    background-color: #A86FA2;
}

.chattop {
    height: 30px;
    background-color: #1E5C9D;
    color: #FFF;
    font-family: Arial;
    font-size: 18px;
    cursor: pointer;
    padding: 4px 4px 4px 4px;
    margin: 2px;
}

.chatmahon {
    cursor: pointer;
    padding: 4px;
    font-family: Arial;
    font-size: 18px;
}

#MahonDiv {
    background-color: #73C7BA;
}

.chattop td {
    padding: 4px 4px 4px 4px;
}

#ChatContainer {
    border: 2px solid black;
    width: 380px;
    overflow: auto;
    background-color: #fff;
    height: 350px;
    position: absolute;
    top: 4px;
    left: 4px;
    direction: rtl;
    padding: 4px 4px 4px 4px;
}

.ChatTemplate {
    clear: both;
    border-bottom: 4px solid #1E5C9D;
    border-left: 4px solid #1E5C9D;
    border-right: 4px solid #1E5C9D;
    border-top: 4px solid #1E5C9D;
}

.ChatContent {
    background-color: #fff;
    overflow: auto;
    height: 150px;
}

.ChatPanel {
    height: 30px;
    background-color: #1E5C9D;
    cursor: pointer;
    border: 1px solid #fff;
    padding: 4px 4px 4px 4px;
    color: White !important;
}

    .ChatPanel div {
        float: right;
        margin: 2px 4px 2px 4px;
    }

.ChatExpand {
    clear: both;
    padding: 4px;
}

.SendButton {
    color: Black;
    cursor: pointer;
}

.metrue {
    color: Black;
}

.mefalse {
    color: #b00;
}

.time {
    direction: ltr;
    font-weight: bold;
}

.msg {
    font-family: Arial;
    font-size: 18px;
}

.chatover {
    color: #fff;
    background-color: #1E5C9D;
}

.chatout {
}

#ChatList {
    background-color: #fff;
}

.ltr {
    direction: ltr;
}

.top-menu {
    background-color: #fff !important;
    height: 30px;
    padding: 4px 15px 4px 15px;
}

    .top-menu div {
        float: left;
        margin: 0px 2px 0px 0px;
    }

    .top-menu a, .mainbtn {
        text-decoration: none;
        font-family: Arial;
        display: block;
        background-color: #777372;
        padding: 6px 10px 6px 10px;
        text-align: center;
        color: #D7E840 !important;
        font-family: Arial;
        font-size: 18px;
        white-space: nowrap;
        min-width: 100px;
        cursor:pointer;
    }


.bonus-tbl-item td {
    padding: 2px;
    font-family: Arial;
    color: #909090;
}

.get-bonus {
    display: block;
    padding: 6px;
    width: 100px;
    text-align: center;
    font-family: Arial;
    font-size: 18px;
    color: #fff;
    background-color: #FF552A;
    text-decoration: none;
}

    .get-bonus:hover {
        background-color: #FF7F55;
    }

.btbl {
    border: 1px solid #ccc;
    border-collapse: collapse;
    margin: 20px auto;
    width: 800px;
}

    .btbl td {
        padding: 4px;
        border: 1px solid #ccc;
        border-collapse: collapse;
    }

        .btbl td input[type='submit'] {
            background-color: #6A4065;
            color: #fff;
            padding: 6px;
            font-size: 20px;
            cursor: pointer;
        }

.btbl-address {
    border-collapse: collapse;
    margin: 20px auto;
}

    .btbl-address td {
        padding: 4px;
    }

        .btbl-address td input[type='submit'] {
            background-color: #6A4065;
            color: #fff;
            padding: 6px;
            font-size: 20px;
            cursor: pointer;
        }





.btn {
    text-decoration: none;
    background-color: #AC72A5;
    padding: 10px;
    border-radius: 4px;
    display: table;
    color: white;
    font-family: Arial;
    font-size: 18px;
}

.lesettable {
    width: 100%;
}

.lesettitle {
    color: #4B4B4B;
    font-weight: bold;
}

.leset {
    border-collapse: collapse;
    direction: ltr;
}

    .leset td {
        border: 1px solid #ccc;
    }

.zub1, .zub2, .zub3 {
    text-align: center;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
}

.zub1 {
    background-color: #fff;
    color: #fff;
}

    .zub1 label {
        color: #fff;
    }

.zub2 {
    background-color: #fff;
    color: #fff;
}

    .zub2 label {
        color: #fff;
    }

.zub3 {
    background-color: #fff;
    color: #fff;
}

    .zub3 label {
        color: #fff;
    }

.zubt {
    background-image: url(img/zub1.jpg);
}

.zubd {
    background-image: url(img/zub1d.jpg);
}

.zubts {
    background-image: url(img/zub.jpg);
}

.zubds {
    background-image: url(img/zubd.jpg);
}

.noborder {
    border: 0px !important;
}

span, div, td, th, tr, label, a {
    color:#939496 !important;
}

.astalot {
    margin: 0 auto;
}

         .astalot div{
            margin:0px 6px 0px 6px;
            width:140px;
            height:140px;
            border:4px solid #D7E840;
            border-radius:1000px;
            background-color:#777372;
            text-align:center;
            vertical-align:middle;
            float:left;
            display:table;
            
        }
            .astalot a {
                display: table-cell;
                vertical-align: middle;
                width: 100%;
                height: 100%;
                margin: 4px auto;
                color: #D7E840 !important;
                text-decoration: none;
                font-family:Arial;
                font-size:22px;
            }


         .menu-link{
            margin:0px 6px 0px 6px;
            width:110px;
            height:110px;
            border:4px solid #D7E840;
            border-radius:1000px;
            background-color:#777372;
            text-align:center;
            vertical-align:middle;
            float:left;
            display:table;
            
        }
            .menu-link a {
                display: table-cell;
                vertical-align: middle;
                width: 100%;
                height: 100%;
                margin: 4px auto;
                color: #D7E840 !important;
                text-decoration: none;
                font-family:Arial;
                font-size:22px;
            }

          .menu-link-home{
            margin:0px 6px 0px 6px;
            width:166px;
            height:166px;
            border:4px solid #D7E840;
            border-radius:1000px;
            background-color:#777372;
            text-align:center;
            vertical-align:middle;
            float:left;
            display:table;
            
        }
            .menu-link-home a {
                display: table-cell;
                vertical-align: middle;
                width: 100%;
                height: 100%;
                margin: 4px auto;
                color: #D7E840 !important;
                text-decoration: none;
                font-family:Arial;
                font-size:26px;
            }
